
body {
	margin: 0px;
	padding: 0px;
	background: #1E1E1E url(../images/body_background.jpg) repeat-x;	
	color: #E5E5E5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	clear: both;
	font-weight: normal;	
}

h2 {
	margin: 15px 0px 5px 0px;
	font-size: 14px;
}

h2 a:Link,
h2 a:Visited{
	color: #FFF;
}

h3 {
	margin: 15px 0px 5px 0px;
	font-size: 12px;
}

img {
	border: 0px;	
}

a:Link,
a:Visited,
a:Active,
a:Hover {
	outline: none;
}

a:Link,
a:Visited {
	color: #FF7E00;
	text-decoration: none;
}

a:Hover {
	text-decoration: underline;
}

hr {
	border: 0px;
	height: 1px;
	color: #666;
	background-color: #666;
}

p {
	color: #E5E5E5;	
}

ul {
	padding-left: 15px;
}

ul li {
	margin-bottom: 5px;
}